authors: ''
depends:
- catkin
- controller_manager
- diagnostic_updater
- diff_drive_controller
- dynamic_reconfigure
- geometry_msgs
- hardware_interface
- joint_state_controller
- nav_msgs
- python3-requests
- roscpp
- std_msgs
- tf
description: Provides a ROS interface to Ubiquity Robotics Magni motor controllers
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__ubiquity_motor__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Rohan Agrawal <rohan@aleopile.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__ubiquity_motor__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__ubiquity_motor__ubuntu_focal_amd64__binary
repo_name: ubiquity_motor
timestamp: 1657935219.6410263
